MultiPressDev

I’ve just released 1.0 of a github project that easily allows you to develop plugins across multiple versions of WordPress.  It uses Vagrant to easily provision an Ubuntu Virtual Machine (VM) which is already running many versions of WordPress. Right now it only supports versions 4.2.1 (latest) and 4.1.4, but you should totally check it out!

MultiPressDev on Gitub

Facebooktwitterredditpinterestmail

1 Comment

Leave a Reply

Your email address will not be published. Required fields are marked *